this.title=MessageLogs
contCreator.boundLabelText=\u521B\u5EFA\u8005
contCreateTime.boundLabelText=\u521B\u5EFA\u65F6\u95F4
contLastUpdateUser.boundLabelText=\u6700\u540E\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u540E\u4FEE\u6539\u65F6\u95F4
contNumber.boundLabelText=\u5355\u636E\u7F16\u53F7
contBizDate.boundLabelText=\u4E1A\u52A1\u65E5\u671F
contDescription.boundLabelText=\u53C2\u8003\u4FE1\u606F
contAuditor.boundLabelText=\u5BA1\u6838\u4EBA
conttime.boundLabelText=\u53D1\u9001\u65F6\u95F4
contcount.boundLabelText=\u53D1\u9001\u6761\u6570
contsuccessNum.boundLabelText=\u6210\u529F\u6761\u6570
contfailNum.boundLabelText=\u5931\u8D25\u6761\u6570
contperson.boundLabelText=\u5458\u5DE5
contreserved1.boundLabelText=\u9884\u7559\u5B57\u6BB51
contreserved2.boundLabelText=\u9884\u7559\u5B57\u6BB52
contstatus.boundLabelText=\u53D1\u9001\u72B6\u6001
status.items=[Enum]com.kingdee.eas.custom.logs.app.SendStatusEnum
chkisVaild.text=\u662F\u5426\u6709\u6548
conturldir.boundLabelText=\u6587\u4EF6\u5939
contrequestParams.boundLabelText=\u8BF7\u6C42\u53C2\u6570
contresult.boundLabelText=\u53D1\u9001\u7ED3\u679C
contfileName.boundLabelText=\u6587\u4EF6\u540D
conturlPath.boundLabelText=url\u8DEF\u5F84
contbillNo.boundLabelText=\u5355\u636E\u7F16\u7801
contnCell.boundLabelText=\u624B\u673A\u53F7
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u6253\u5370
ActionPrint.LONG_DESCRIPTION=\u6253\u5370
ActionPrint.NAME=\u6253\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.LONG_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.NAME=\u6253\u5370\u9884\u89C8